﻿@font-face { 
	font-family: 'Tele2SlabWeb-V2-Heavy';
	src: url('BotonProNew/Tele2SlabWeb-V2-Heavy.eot');
	src: url('BotonProNew/Tele2SlabWeb-V2-Heavy.eot?#iefix') format('eot'),
		url('BotonProNew/Tele2SlabWeb-V2-Heavy.woff') format('woff'),
		url('BotonProNew/Tele2SlabWeb-V2-Heavy.ttf') format('truetype'),
		url('BotonProNew/Tele2SlabWeb-V2-Heavy.svg') format('svg'),
		url('BotonProNew/Tele2SlabWeb-V2-Heavy.otf') format('opentype');
}
@font-face {
	font-family: 'Tele2SlabWeb-V2-Bold';
	src: url('BotonProNew/Tele2SlabWeb-V2-Bold.eot');
	src: url('BotonProNew/Tele2SlabWeb-V2-Bold.eot?#iefix') format('eot'),
		url('BotonProNew/Tele2SlabWeb-V2-Bold.svg') format('svg'),
		url('BotonProNew/Tele2SlabWeb-V2-Bold.ttf') format('truetype'),
		url('BotonProNew/Tele2SlabWeb-V2-Bold.otf') format('opentype'),
		url('BotonProNew/Tele2SlabWeb-V2-Bold.woff') format('woff'); 
		
}
@font-face {
	font-family: 'Tele2SlabWeb-V2-BoldItalic';
	src: url('BotonProNew/Tele2SlabWeb-V2-BoldItalic.eot');
	src: url('BotonProNew/Tele2SlabWeb-V2-BoldItalic.eot?#iefix') format('eot'),
		url('BotonProNew/Tele2SlabWeb-V2-BoldItalic.svg') format('svg'),
		url('BotonProNew/Tele2SlabWeb-V2-BoldItalic.ttf') format('truetype'),
		url('BotonProNew/Tele2SlabWeb-V2-BoldItalic.otf') format('opentype'),
		url('BotonProNew/Tele2SlabWeb-V2-BoldItalic.woff') format('woff'); 
		
}
@font-face {
	font-family: 'Tele2SlabWeb-V2-Regular';
	src: url('BotonProNew/Tele2SlabWeb-V2-Regular.eot');
	src: url('BotonProNew/Tele2SlabWeb-V2-Regular.eot?#iefix') format('eot'),
				url('BotonProNew/Tele2SlabWeb-V2-Regular.woff') format('woff'),
		url('BotonProNew/Tele2SlabWeb-V2-Regular.svg') format('svg'),
		url('BotonProNew/Tele2SlabWeb-V2-Regular.ttf') format('truetype'),
		url('BotonProNew/Tele2SlabWeb-V2-Regular.otf') format('opentype');
}
@font-face {
	font-family: 'Tele2SlabWeb-V2-Italic';
	src: url('BotonProNew/Tele2SlabWeb-V2-Italic.eot');
	src: url('BotonProNew/Tele2SlabWeb-V2-Italic.eot?#iefix') format('eot'),
		url('BotonProNew/Tele2SlabWeb-V2-Italic.svg') format('svg'),
		url('BotonProNew/Tele2SlabWeb-V2-Italic.ttf') format('truetype'),
		url('BotonProNew/Tele2SlabWeb-V2-Italic.otf') format('opentype'), 
		url('BotonProNew/Tele2SlabWeb-V2-Italic.woff') format('woff');
}